
Redmine - Feature #1586

Gantt for the filtered issue

2008-07-05 20:19 - youngseok yi

Status: Closed Start date: 2008-07-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

Sometimes I find myself wandering between the issue and overview tab to check the gantt or calendar.

It will be nice to see the gantt or calendar at the issue page.

Furthermore, generating gantt only for the filtered issue will give a more clear view over the work to be done.

gantt chart with filtered issue

gantt chart within issue page

How about to put the simplified gantt at the bottom of the issue list? (if configured to do so)

History

#1 - 2008-08-28 01:19 - Adam Soltys

+1

In other words you should be able to execute and save the same queries against Gantt Charts and Calendars that you can currently execute against

the issues list.

#2 - 2008-09-10 20:24 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Done in r1797. You can now apply ticket filters on the gantt chart.

Gantt chart is accessible from the issue list (but won't be displayed within the same page).
